<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBKagrenzelQuestBossScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>After killing the Falmer Boss, the suit starts going wild stimulating your pussy! It takes all of your willpower not to burst into an orgasm, reminding yourself that there may still be dangers lurking.</Source>
      <Dest>ファルメルの首領を殺害した途端、スーツはおなたのオマンコを熱狂的に刺激を始めた！ あなたは潜在的な脅威がまだ潜んでいる可能性のため、不意に絶頂しないように全ての意志力を動員した</Dest>
    </String>
    <String List="0">
      <Source>You seem to have made the suit VERY happy! You groan and start breathing heavily as your face flushes red, you concentrate on the painful aspects of your bondage to prevent yourself from orgasming!</Source>
      <Dest>スーツは極めて喜んでいるように感じられた！ 顔が赤くなって呼吸が激しくなり始めたが、あなたは自分を拘束する痛みに集中することで、自分自身を絶頂から守った！</Dest>
    </String>
    <String List="0">
      <Source>Despite doing the Suit&apos;s bidding, it has not yet released you. It seems that you will need to return to Zoe to see if she can help.</Source>
      <Dest>スーツは復讐を果たしたにも関わらず、それはまだあなたを解放しなかった。あなたはゾーイに助けを求めるべく、彼女の元に戻る必要があると思った</Dest>
    </String>
  </Content>
</SSTXMLRessources>